Subject: Fw: RE; Inconvenience? R U 4 Real ?
From: "LLPS Customer Service" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Thu, 12 Jan 2012 15:47:38 -0500

Just in case you wanted to see what was written.
Thank you,
Michael B
LLPS

From: [email-masked] 
Sent: Thursday, January 12, 2012 3:02 PM
To: LLPS Customer Service 
Subject: RE; Inconvenience? R U 4 Real ?

Inconvenience? You have no idea! No Clue!

2 to 3 times a day, 5 days a week.

Also, that little pissant who called me back from a blocked phone number and told me I should have not cursed him out and that I should have more respect?

What about this little fuck? 

I never contacted your company nor did I authorize any calls to solicit me for your stupid product. 

I have every right to lose my temper at these phone calls that interrupt me when I am doing my job!!!

I have WASTED enough time resolving this problem.

Reprimand or fire this little prick and don't bother me any more 

Or I will be calling Tom Fata's home phone number, 517 321 7390 at 3am 
to dicuss this with him and show what real inconvenience is. 

Peter Susi,
Senior Moving Consultant
Ph 888 714 6683
Local 201 646 9200 ext 15

  -------- Original Message --------
  Subject: Removal of phone numbers from call list
  From: "LLPS Customer Service" <[email-masked]>
  Date: Thu, January 12, 2012 2:37 pm
  To: <[email-masked]>

  Dear Mr.Susi,
  The numbers that you requested, (listed below), have been added to our Do Not Call lists.  We do apologize for any inconvenience this may have caused.
  Thank you,
  Michael B.
  LLPS

  DNC ADDED - This phone number is already in the Do Not Call List: 2016469200 
  DNC ADDED - This phone number is already in the Do Not Call List: 2016469201 
  DNC ADDED - This phone number is already in the Do Not Call List: 2016469202 
  DNC ADDED - This phone number is already in the Do Not Call List: 2016469203 
  DNC ADDED - This phone number is already in the Do Not Call List: 2016469204 
  DNC ADDED - This phone number is already in the Do Not Call List: 2016469205 
  DNC ADDED - This phone number is already in the Do Not Call List: 9735944900